.comment-reply-title{
  font-size:1.266rem;
  margin-bottom:0;
}

.comments-area .reply,
.comments-area .comment-metadata,
.comments-area .logged-in-as,
.comments-area .comment-author a:hover,
.comment-respond label{
  color:#929394;
}

.comments-area .reply a,
.comments-area .logged-in-as a,
.comments-area .comment-metadata a{
  color:inherit;
}

.comments-area .comment-author a,
.comments-area .reply a:hover,
.comments-area .logged-in-as a:hover,
.comments-area .comment-metadata a:hover{
  color:#5a5b5c;
}

.comment-list,
.comment-list .children{
  list-style:none;
}

.comment-list .children{
  margin-left:12.5px;
}

.comments-area .comment-list{
  -webkit-padding-start:0;
  margin-left:0;
  padding-left:0;
}

.comment-content a{
  word-wrap:break-word;
}

.comment-content > :last-child{
  margin-bottom:0;
}

.comment-list .comment{
  position:relative;
}

.comments-area .comment-body > * + *,
.comments-area .comment-awaiting-moderation,
.comments-area .comment .comment-respond,
.comments-area .comment-list > * + *,
.comments-area .comment-list .children > *,
.comment-respond .form-submit,
.comment-respond p.comment-form-comment{
  margin-top:25px;
}

.comments-area .comment-list > * .comment-body{
  background-color:#fafafa;
  border:1px solid #ebecee;
  border-left-width:3px;
  border-radius:2px;
  padding:25px;
}

.comment-list .bypostauthor > article{
  border-left-color:#0da4d3;
}

.comments-area .comment-author .avatar{
  height:56px;
  margin-bottom:12.5px;
  width:56px;
}

.comments-area .reply{
  line-height:1;
}

.comments-area .reply a::before{
  content:"\f112";
  padding-right:0.25rem;
}

.comments-area .comment-edit-link:before{
  content:"/";
  padding-right:0.25rem;
}

.comments-area .comment-metadata{
  margin-top:0.25rem;
}

.comments-area .comment-metadata,
.comments-area .reply,
.comment-respond label{
  font-size:0.702rem;
  text-transform:uppercase;
}

.comment-respond input,
.comment-respond textarea{
  width:100%;
}

.comment-respond label{
  display:block;
  font-weight:bold;
  margin-bottom:0.25rem;
}

.comment-list .says,
.comment-respond .comment-form-comment label{
  display:none;
}

.comment-form > p{
  margin-bottom:0;
  margin-top:12.5px;
}

.comments-area .comment-subscription-form + .comment-subscription-form{
  margin-top:6.25px;
}

.comments-area .comment-awaiting-moderation{
  background-color:#ffffdf;
  border-left:3px solid rgba(0,0,0,0.1);
  display:inline-block;
  padding:6.25px;
}

@media (min-width: 500px){
  .comment-list .children{
    margin-left:25px;
  }
  .comments-area .comment-author .avatar{ left:25px;
    position:absolute;
    top:25px;
  }

  .comments-area .children .comment-author .avatar{
    height:40px;
    width:40px;
  }

  .comments-area .comment-meta,
	.comments-area .comment-content{
    padding-left:68.5px;
  }

  .comments-area .children .comment-meta,
	.comments-area .children .comment-content{
    padding-left:52.5px;
  }

  .comments-area .reply{
    margin-top:0;
    position:absolute; right:25px;
    top:25px;
  }
  .comment-respond p.comment-form-url,
    .comment-respond p.comment-form-author,
    .comment-respond p.comment-form-email{
    float:left;
    margin-bottom:25px;
    width:32%;
  }

  .comment-respond p.comment-form-author,
    .comment-respond p.comment-form-email{
    margin-right:2%;
  }

  .comment-respond .submit{
    width:auto;
  }

  .comment-respond .form-submit{
    clear:both;
  }
}
